* {
  font-family: Alial, sans-serif;
}

body {
  background: url('../images/bg_line.jpg') repeat-y center;
}

/* wrapper */
#wrapper {
  width: 970px;
  margin: 0 auto 0;
  /*border: 1px solid red;*/
  display: block;
  min-height: 78%;
}

  #wrapper tbody {
    border: 0;
  }
  
  #wrapper_main {
     display: block; 
     padding-top: 35px; 
     _padding-top: 15px; 
     border: 0px solid red;
  }
  
  #wrapper_main h2.with-tabs {
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
  }
  
  #user-login, #user-pass {
    padding: 5px;
  }
  
  #user-login input, #user-pass input {
    border: 1px solid gray;
  }
  
  #user-login .description, #user-pass .description {
    font-size: 10px;
  }
  
  #user-login #edit-submit, #user-pass #edit-submit {  
    background: #ddd;
    color: #000;
    cursor: pointer;
    font-size: 12px;
    outline: medium none;
  }